## haskell-jmacro 0.6.8

=== debian/changelog ===
haskell-jmacro (0.6.8-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:06:58 +0000

haskell-jmacro (0.6.8-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Nov 2013 14:36:26 +0000

haskell-jmacro (0.6.8-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Nov 2013 23:17:35 +0000

haskell-jmacro (0.6.8-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 10:12:57 -0700

haskell-jmacro (0.6.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 14 Aug 2013 15:54:22 -0400
