=== debian/control ===
Source: haskell-jmacro
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.5),
 libghc-aeson-prof,
 libghc-src-exts-dev,
 libghc-src-exts-prof,
 libghc-src-meta-dev,
 libghc-src-meta-prof,
 libghc-mtl-dev (>> 1.1),
 libghc-mtl-prof,
 libghc-parsec3-dev (>> 3.0),
 libghc-parsec3-prof,
 libghc-regex-posix-dev (>> 0.9),
 libghc-regex-posix-prof,
 libghc-safe-dev (>= 0.2),
 libghc-safe-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.8),
 libghc-vector-prof,
 libghc-wl-pprint-text-dev,
 libghc-wl-pprint-text-prof,
 libghc-parseargs-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-src-exts-doc,
 libghc-src-meta-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc,
 libghc-regex-posix-doc,
 libghc-safe-doc,
 libghc-syb-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-wl-pprint-text-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/jmacro
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: library for programmatic generation of JavaScript
 jmacro is a QuasiQuotation library for programmatic generation of
 JavaScript code in Haskell: JavaScript syntax, functional syntax,
 hygienic names, compile-time guarantees of syntactic correctness,
 limited typechecking.

Package: jmacro
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: libghc-jmacro-dev,
Suggests: libghc-jmacro-doc,
 libghc-jmacro-prof,
Provides: ${haskell:Provides},
Description: utility for jmacro JavaScript generation library
 jmacro is a QuasiQuotation library for programmatic generation of
 JavaScript code in Haskell.  This contains the 'jmacro' binary.

Package: libghc-jmacro-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-jmacro-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-jmacro-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
