=== debian/control ===
--- 
+++ 
@@ -4,19 +4,16 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.5),
  libghc-aeson-prof,
- libghc-mtl-dev (>> 1.1),
- libghc-mtl-prof,
  libghc-parseargs-dev,
- libghc-parsec3-dev (>> 3.0),
- libghc-parsec3-prof,
  libghc-regex-posix-dev (>> 0.9),
  libghc-regex-posix-prof,
  libghc-safe-dev (>= 0.2),
@@ -27,8 +24,6 @@
  libghc-src-meta-prof,
  libghc-syb-dev,
  libghc-syb-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.8),
@@ -38,21 +33,18 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
  libghc-regex-posix-doc,
  libghc-safe-doc,
  libghc-src-exts-doc,
  libghc-src-meta-doc,
  libghc-syb-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://hackage.haskell.org/package/jmacro
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-jmacro
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jmacro
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jmacro]
 X-Description: library for programmatic generation of JavaScript
  jmacro is a QuasiQuotation library for programmatic generation of
  JavaScript code in Haskell: JavaScript syntax, functional syntax,
