=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  libghc-aeson-dev (>= 0.5),
  libghc-aeson-prof,
  libghc-parseargs-dev,
+ libghc-parseargs-prof,
  libghc-regex-posix-dev (>> 0.9),
  libghc-regex-posix-prof,
  libghc-safe-dev (>= 0.2),
@@ -42,7 +43,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://hackage.haskell.org/package/jmacro
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jmacro]
