## haskell-jmacro 0.6.17.1

=== debian/changelog ===
haskell-jmacro (0.6.17.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 13:27:16 +0300
