=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-jmacro
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -43,7 +42,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/jmacro
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jmacro]
