=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.5),
@@ -42,7 +42,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-wl-pprint-text-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://hackage.haskell.org/package/jmacro
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-jmacro
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-jmacro]
